@font-face {
  font-family: Hello Bride Script;
  src: url('../fonts/Hello-Bride-Script.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Caudex;
  src: url('../fonts/Caudex-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Caudex;
  src: url('../fonts/Caudex-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Fontspring Demo Theseasons Lt;
  src: url('../fonts/Fontspring-DEMO-theseasons-lt.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.section {
  padding: 5%;
}

.section._1 {
  background-image: url('../images/1.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
}

.section._2 {
  background-image: url('../images/5.png'), url('../images/3.png');
  background-position: 50% 0, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: cover, contain;
}

.section._3 {
  background-image: url('../images/5.png'), url('../images/3.png');
  background-position: 0 0, 0 0;
  background-size: cover, contain;
}

.section._4 {
  background-image: url('../images/12.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.section._5 {
  background-image: url('../images/3.png');
  background-position: 0 0;
  background-size: auto;
  padding-bottom: 5%;
}

.grid-9 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border-bottom: 1px #8f9172;
  grid-template-rows: auto;
  grid-template-columns: 1fr .25fr 1fr;
  width: 100%;
}

.div-block-16 {
  justify-content: space-around;
  width: 100%;
  display: flex;
}

.nav-link {
  color: #fff;
  text-align: center;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  width: 70%;
  margin-left: 0;
  margin-right: 0;
  padding: 10px 5px;
  font-family: Fontspring Demo Theseasons Lt, Times New Roman, sans-serif;
  font-size: 1vw;
  line-height: 1.5vw;
}

.nav-link.w--current {
  color: #676342;
}

.nav-link._2 {
  color: #fff;
  letter-spacing: 1.5px;
  font-family: Fontspring Demo Theseasons Lt, Times New Roman, sans-serif;
}

.nav-link._2.w--current {
  text-shadow: 0 1px 1px #0003;
  padding-left: 28px;
}

.nav-link._1 {
  width: 50%;
  padding-left: 0;
  padding-right: 0;
}

.nav-link._1-copy {
  width: 30%;
  padding-left: 0;
  padding-right: 0;
}

.div-block-17 {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.div-block-17._1 {
  justify-content: flex-start;
}

.div-block-18 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.navbar-2 {
  background-color: #e7e5e4;
  border-bottom: 1px solid #000;
  width: 100%;
  padding-top: 2%;
  padding-bottom: 2%;
  position: absolute;
  inset: 0% 0% auto;
}

.navbar-2.compu {
  z-index: 99;
  background-color: #e5e1de00;
  border-bottom-style: none;
  margin-bottom: 2%;
  padding-top: 1%;
  padding-bottom: 0%;
  position: relative;
}

.div-block-19 {
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  height: 80%;
  display: flex;
}

.link-block {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.grid-10 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-rows: auto;
}

.link-block-2 {
  background-image: url('../images/18.png');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: contain;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-end;
  height: 75vh;
  display: flex;
}

.div-block-20 {
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  display: flex;
}

.div-block-21 {
  margin-top: -67px;
}

.fotolarga {
  background-image: url('../images/6.jpg');
  background-position: 50% 100%;
  background-size: cover;
  background-attachment: fixed;
  height: 700px;
  margin-top: 0;
}

.fotolarga.jo {
  background-image: url('../images/INV-ANA-PAULINA--7.png'), url('../images/foto.jpg');
  background-position: 0%, 50% 0;
  background-repeat: no-repeat, repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  height: 80vh;
}

.fotolarga.jo._2 {
  background-image: url('../images/9.png');
  background-position: 50% 0;
  background-repeat: repeat;
  background-size: cover;
  background-attachment: fixed;
  height: 70vh;
}

.div-block-22 {
  background-image: url('../images/16.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 10%;
  padding-bottom: 10%;
  display: flex;
}

.div-block-23 {
  background-image: url('../images/11.png');
  background-position: 0 0;
  background-size: cover;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 60%;
  padding: 8% 5%;
  display: flex;
}

.heading {
  color: #585326;
  margin-top: 0;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 20px;
  line-height: 30px;
}

.faq-question-wrap {
  cursor: pointer;
  width: 100%;
  padding-left: 40px;
  padding-right: 40px;
}

.faq-question-bar {
  color: #fff;
  border-bottom: 1px solid #585326;
  justify-content: space-between;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 20px;
  font-weight: 300;
  line-height: 1.3;
  text-decoration: none;
  display: flex;
}

.question-title {
  color: #585326;
  letter-spacing: -.03em;
  text-transform: uppercase;
  margin-right: 10px;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 18px;
}

.faq-circle {
  background-color: #f3f3f3;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 15px;
  min-width: 15px;
  height: 15px;
  min-height: 15px;
  display: flex;
}

.faq-content {
  overflow: hidden;
}

.faq-paragraph {
  color: #585326;
  letter-spacing: -.03em;
  margin-bottom: 0;
  padding-top: 14px;
  padding-bottom: 14px;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
  font-weight: 300;
  line-height: 1.6;
}

.div-block {
  width: 100%;
  height: 1px;
}

.link {
  color: #5c5728;
}

.link-2 {
  color: #5a5527;
}

.link-3 {
  color: #585326;
}

.faq-question-bar-2 {
  color: #fff;
  border-bottom: 1px solid #585326;
  justify-content: space-between;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 20px;
  font-weight: 300;
  line-height: 1.3;
  text-decoration: none;
  display: flex;
}

.question-title-2 {
  color: #585326;
  letter-spacing: -.03em;
  text-transform: uppercase;
  margin-right: 10px;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 18px;
}

.faq-paragraph-2 {
  color: #585326;
  text-align: center;
  letter-spacing: -.03em;
  margin-bottom: 0;
  padding-top: 14px;
  padding-bottom: 14px;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
  font-weight: 300;
  line-height: 1.6;
}

.faq-question-wrap-2 {
  cursor: pointer;
  width: 100%;
  padding-left: 40px;
  padding-right: 40px;
}

.faq-question-bar-3 {
  color: #fff;
  border-bottom: 1px solid #585326;
  justify-content: space-between;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 20px;
  font-weight: 300;
  line-height: 1.3;
  text-decoration: none;
  display: flex;
}

.question-title-3 {
  color: #585326;
  letter-spacing: -.03em;
  margin-right: 10px;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 18px;
}

.faq-paragraph-3 {
  color: #585326;
  letter-spacing: -.03em;
  margin-bottom: 0;
  padding-top: 14px;
  padding-bottom: 14px;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
  font-weight: 300;
  line-height: 1.6;
}

.div-block-24 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.modal-close_btn {
  z-index: 10;
  color: #000;
  padding: 12px 16px;
  font-size: 2.2rem;
  font-weight: 500;
  line-height: .7;
  text-decoration: none;
  transition: opacity .2s;
  position: absolute;
  inset: 0% 0% auto auto;
}

.modal-close_btn:hover {
  color: #444;
}

.modal-container-4 {
  z-index: 5;
  background-color: #b6bea0;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 90%;
  max-width: 800px;
  height: 90%;
  margin: 3% auto 20px;
  padding: 5% 40px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.button-5 {
  color: #4e5849;
  background-color: #3898ec00;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
  line-height: 15px;
  text-decoration: underline;
}

.div-block-83 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  display: flex;
}

.modal-wrapper-4 {
  z-index: 99999;
  background-color: #141414cc;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0;
  overflow: scroll;
}

.modal-wrapper-4._3, .modal-wrapper-4._4 {
  display: none;
}

.grid-13 {
  grid-column-gap: 20px;
  grid-row-gap: 5px;
  flex-flow: column;
  display: flex;
}

.paragraph-7 {
  color: #f4f1eb;
  text-align: center;
  margin-bottom: 0;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 30px;
  line-height: 40px;
}

.modal-close_area-2 {
  background-color: #0000;
  justify-content: center;
  align-items: center;
  position: fixed;
  inset: 0%;
}

.sr-only {
  white-space: nowrap;
  border: 0 solid #0000;
  width: 1px;
  height: 1px;
  margin-top: -1px;
  padding: 0;
  position: absolute;
  overflow: hidden;
}

.paragraph-8 {
  text-align: center;
  font-family: Caudex, Times New Roman, sans-serif;
}

.div-block-84 {
  justify-content: flex-end;
  align-items: flex-start;
  padding-right: 10%;
  display: flex;
}

.grid-14 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
}

.link-block-3 {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.heading-2 {
  color: #360c0d;
  text-align: center;
  margin-top: 5%;
  margin-bottom: 0;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 25px;
}

.image {
  width: 70%;
  height: 100%;
}

.image-2 {
  height: auto;
}

.navbar-3, .rsvp.phone {
  display: none;
}

.div-block-85 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  display: flex;
}

.grid-15 {
  grid-column-gap: 20px;
  grid-row-gap: 5px;
  flex-flow: column;
  display: flex;
}

.div-block-86 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.grid-16 {
  z-index: 10000;
  grid-template-columns: 1fr;
  width: 70%;
  position: relative;
}

.modal-component {
  width: 100%;
  height: 100%;
}

.modal-container {
  z-index: 5;
  background-color: #fff;
  background-image: url('../images/16_116.avif');
  background-position: 0 0;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 85%;
  max-width: 600px;
  margin: 0 auto 20px;
  padding: 5% 40px 40px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.link-5 {
  color: #302f2f;
}

.modal-close_area {
  justify-content: center;
  align-items: center;
  position: fixed;
  inset: 0;
}

.heading-5 {
  color: #676435;
  font-size: 100px;
  font-weight: 400;
  line-height: 105px;
}

.button-3 {
  color: #676535;
  background-color: #35353500;
  border: 1px solid #676535;
  border-radius: 20px;
  padding: 5px 24px;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.3;
  text-decoration: none;
  transition-property: none;
}

.button-3.modal-open_btn {
  color: #3330;
  background-color: #4353ff00;
  border-style: none;
  width: 100%;
  height: 100%;
  margin-top: 0;
  display: inline-block;
}

.paragraph-4 {
  text-align: center;
  font-weight: 400;
}

.paragraph-4._1 {
  margin-top: 5%;
}

.link-4 {
  color: #333;
}

.displayonly_component {
  width: 100%;
  height: 100%;
  min-height: auto;
  box-shadow: none;
  background-color: #fff0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  padding: 0 0 0 40px;
  display: flex;
}

.heading-6 {
  margin-bottom: 0;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 25px;
}

.button-6 {
  color: #363636;
  background-color: #3898ec00;
  padding-top: 5px;
  font-family: Caudex, Times New Roman, sans-serif;
  text-decoration: underline;
}

.link-6 {
  color: #585326;
  text-decoration: none;
}

.image-3 {
  width: 100%;
}

.link-7 {
  color: #5a5527;
  text-decoration: none;
}

.link-8 {
  color: #5a5527;
}

.grid-17 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}

.link-9 {
  color: #353535;
}

@media screen and (max-width: 991px) {
  .faq-question-wrap, .faq-question-wrap-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (max-width: 767px) {
  .modal-close_btn {
    font-size: 1.8rem;
  }

  .displayonly_component {
    padding: 30px;
  }
}

@media screen and (max-width: 479px) {
  .section._1 {
    background-image: url('../images/17.png'), url('../images/1.png');
    background-position: 50% 40%, 50%;
    background-repeat: repeat, no-repeat;
    background-size: cover, cover;
    height: 95vh;
  }

  .section._3 {
    padding-top: 20%;
    padding-bottom: 20%;
  }

  .section._4 {
    padding-top: 10%;
    padding-bottom: 10%;
  }

  .section._5 {
    padding-top: 10%;
  }

  .menu-button-2, .menu-button-2.w--open {
    background-color: #0000;
  }

  .grid-9, .div-block-16 {
    display: none;
  }

  .nav-link {
    color: #545454;
    text-align: center;
    margin-left: 0;
    font-size: 4vw;
    font-weight: 300;
    line-height: 5vw;
  }

  .icon-5 {
    color: #7a7c5f;
  }

  .navbar-2 {
    width: 100%;
  }

  .navbar-2.compu {
    display: none;
  }

  .div-block-19 {
    height: 86%;
  }

  .link-block-2 {
    height: 35vh;
  }

  .fotolarga {
    background-position: 40%;
  }

  .fotolarga.jo {
    background-position: 50%, 80% 0;
    display: block;
  }

  .fotolarga.jo._2 {
    background-image: url('../images/9.png');
    background-position: 45%;
    background-size: contain;
    height: 22vh;
    display: block;
  }

  .div-block-22 {
    background-image: url('../images/Copia-de-16.png');
    background-position: 50%;
    background-size: cover;
    padding: 0% 5%;
  }

  .div-block-23 {
    width: 80%;
    padding-top: 10%;
    padding-bottom: 10%;
  }

  .heading {
    margin-bottom: 10%;
    font-size: 18px;
  }

  .faq-question-wrap {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .question-title, .question-title-2 {
    flex: 1;
    font-size: 18px;
  }

  .faq-question-wrap-2 {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .question-title-3 {
    flex: 1;
    font-size: 18px;
  }

  .modal-container-4 {
    width: 100%;
    max-width: 100%;
    margin: 0% 0 0;
  }

  .modal-wrapper-4._3 {
    display: none;
  }

  .grid-13 {
    display: flex;
  }

  .div-block-84 {
    justify-content: center;
    align-items: center;
    padding-right: 5%;
  }

  .grid-14 {
    flex-flow: column;
    display: flex;
  }

  .link-block-3 {
    justify-content: center;
    align-items: center;
  }

  .heading-2 {
    margin-top: 10%;
    font-size: 12px;
  }

  .image-2 {
    height: auto;
  }

  .navbar-3 {
    background-color: #ddd0;
    display: block;
  }

  .icon-6 {
    color: #fff;
  }

  .menu-button-3.w--open {
    background-color: #0000;
  }

  .nav-menu {
    background-image: url('../images/3.png');
    background-position: 0 0;
    background-size: cover;
  }

  .nav-link-2 {
    text-align: center;
    font-family: Caudex, Times New Roman, sans-serif;
    font-size: 12px;
  }

  .rsvp {
    display: none;
  }

  .rsvp.phone {
    display: block;
  }

  .grid-15 {
    display: flex;
  }

  .grid-16 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    width: 100%;
  }

  .link-block-4, .link-block-5 {
    height: 5vh;
  }

  .button-3.modal-open_btn:focus {
    border: 2px solid #ff9500;
  }
}

#w-node-_4eac3390-661b-7d59-d664-a65938973d23-2ac37a69, #w-node-_4eac3390-661b-7d59-d664-a65938973d2a-2ac37a69, #w-node-_4eac3390-661b-7d59-d664-a65938973d2c-2ac37a69 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_2c912e94-97f1-7fe9-b0dd-505deeef10c4-2ac37a69 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_2c912e94-97f1-7fe9-b0dd-505deeef10fe-2ac37a69 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_9515bf4c-7d84-d362-2a6a-1341d81f663d-2ac37a69 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_9515bf4c-7d84-d362-2a6a-1341d81f664e-2ac37a69 {
  grid-area: 2 / 1 / 3 / 2;
}


@font-face {
  font-family: 'Hello Bride Script';
  src: url('../fonts/Hello-Bride-Script.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Caudex';
  src: url('../fonts/Caudex-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Caudex';
  src: url('../fonts/Caudex-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fontspring Demo Theseasons Lt';
  src: url('../fonts/Fontspring-DEMO-theseasons-lt.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}